using System;
using Aurora.Backend.Models.Media;

namespace Aurora.Backend.Services.PlayerService
{
    public delegate void MediaChangedEventHandler(object source, MediaChangedEventArgs e);

    public class MediaChangedEventArgs : EventArgs
    {
        public BaseMetadata NewMetadata { get; private set; }

        public MediaChangedEventArgs(BaseMetadata metadata)
        {
            NewMetadata = metadata;
        }
    }
}