using System;
using System.Collections.ObjectModel;

namespace Aurora.Frontend.Views.Party
{
    public class PartyViewModel : BaseViewModel
    {
        private ObservableCollection<string> _members;
        public PartyViewModel()
        {
            _members = new ObservableCollection<string>()
            {
                "Kevin",
                "Brandon",
                "Sheila",
                "Dale",
                "Austin",
                "Tori",
                "Ashley",
                "Spencer",
            };
            OnPropertyChanged("Members");
        }

        public ObservableCollection<string> Members
        {
            get { return _members; }
            set { SetProperty(ref _members, value); }
        }
    }
}